#!/bin/bash

PROJECT_JAR="examcloud-core-questions-starter-v4.1.0-SNAPSHOT.jar"

ps -ef | grep $PROJECT_JAR | grep java | awk '{printf("kill -15 %s\n",$2)}' | sh
BUILD_ID=DONTKILLME

echo "$PROJECT_JAR stop..."
